/*
* ------------------------------------------------------------
* IMPORTANT: The contents of this file are auto-generated.
*
* This file may be updated by the Shopify admin theme editor
* or related systems. Please exercise caution as any changes
* made to this file may be overwritten.
* ------------------------------------------------------------
*/
{
  "sections": {
    "main": {
      "type": "main-product",
      "blocks": {
        "vendor": {
          "type": "text",
          "settings": {
            "text": "{{ product.vendor }}",
            "text_style": "uppercase"
          }
        },
        "title": {
          "type": "title",
          "settings": {
          }
        },
        "price": {
          "type": "price",
          "settings": {
          }
        },
        "variant_picker": {
          "type": "variant_picker",
          "settings": {
            "picker_type": "button",
            "swatch_shape": "circle"
          }
        },
        "custom_liquid_6D3pa4": {
          "type": "custom_liquid",
          "settings": {
            "custom_liquid": "{% render \"shx-3d-render-input\" %}"
          }
        },
        "description": {
          "type": "description",
          "settings": {
          }
        },
        "text_qP8WtF": {
          "type": "text",
          "settings": {
            "text": "💝 Auf der Suche nach einer anderen Farbe? Wir sind für Sonderwünsche offen! <a href=\"\/pages\/contact\" title=\"Kontakt\">Kontaktiere uns<\/a> und wir prüfen die Verfügbarkeit deiner Wunschfarbe.",
            "text_style": "body"
          }
        },
        "quantity_selector": {
          "type": "quantity_selector",
          "settings": {
          }
        },
        "buy_buttons": {
          "type": "buy_buttons",
          "settings": {
            "show_dynamic_checkout": true,
            "show_gift_card_recipient": true
          }
        },
        "custom_liquid_8i6rA8": {
          "type": "custom_liquid",
          "settings": {
            "custom_liquid": "<h3 style=\"font-weight: 700\">\n  Rabatt für Massenbestellungen von Namensschildern:\n<\/h3>\n\n<div style=\"overflow-x: auto\">\n  <table>\n    <thead>\n      <tr>\n        <th>Bestellmenge<\/th>\n        <th>Preis pro Stück (€)<\/th>\n        <th>Rabatt (%)<\/th>\n        <th>Rabattcode<\/th>\n        <th>Code kopieren<\/th>\n      <\/tr>\n    <\/thead>\n    <tbody>\n      <tr>\n        <td>1-9<\/td>\n        <td>2,49<\/td>\n        <td>0<\/td>\n        <td>-\/-<\/td>\n        <td>-\/-<\/td>\n      <\/tr>\n      <tr>\n        <td>10-59<\/td>\n        <td>2,24<\/td>\n        <td>10<\/td>\n        <td>RABATT10<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT10\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n      <tr>\n        <td>60-99<\/td>\n        <td>2,00<\/td>\n        <td>20<\/td>\n        <td>RABATT20<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT20\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n      <tr>\n        <td>100+<\/td>\n        <td>1,75<\/td>\n        <td>30<\/td>\n        <td>RABATT30<\/td>\n        <td>\n          <button\n            class=\"button copy-button button--secondary\"\n            data-code=\"RABATT30\"\n          >\n            Kopieren\n          <\/button>\n        <\/td>\n      <\/tr>\n    <\/tbody>\n  <\/table>\n<\/div>\n\n<script>\n  document.querySelectorAll(\".copy-button\").forEach((button) => {\n    button.addEventListener(\"click\", () => {\n      const code = button.getAttribute(\"data-code\");\n      navigator.clipboard.writeText(code).then(() => {\n        alert(\n          \"Rabattcode \" +\n            code +\n            \" wurde kopiert. Bitte füge ihn an der Kasse als Rabattcode ein.\"\n        );\n      });\n    });\n  });\n<\/script>"
          }
        },
        "collapsible_tab_fGykPQ": {
          "type": "collapsible_tab",
          "settings": {
            "heading": "Ich möchte Namensschilder für meine Gäste bestellen, wie füge ich sie alle hinzu?",
            "icon": "clipboard",
            "content": "<p>Für größere Bestellungen mit mehreren personalisierten Namensschildern kontaktiere uns bitte per E-Mail und sende uns die Gästeliste zu. Wir werden uns dann über das weitere Vorgehen bei dir melden.<\/p>",
            "page": ""
          }
        },
        "icon_with_text_yXXnBb": {
          "type": "icon-with-text",
          "disabled": true,
          "settings": {
            "layout": "vertical",
            "icon_1": "heart",
            "heading_1": "<strong>Super für Tierliebhaber und Dekorationsbegeisterte<\/strong>",
            "icon_2": "return",
            "heading_2": "<strong>30-Tage Rückgaberecht<\/strong>",
            "icon_3": "truck",
            "heading_3": "<strong>Ab einem Bestellwert von 10 € erfolgt der Versand kostenfrei, andernfalls berechnen wir eine Versandgebühr von 3,99 €<\/strong>"
          }
        },
        "custom_liquid_FNDRyY": {
          "type": "custom_liquid",
          "disabled": true,
          "settings": {
            "custom_liquid": "<strong>Hinweis<\/strong><br>\n\nUnsere Produkte, die wie kleine Kunstwerke gedacht sind, können entweder als liebevolle Begleiter oder stilvolle Dekorationen auf deinem Schreibtisch dienen. Bitte beachte, dass sie kleine Teile enthalten können, die für Kleinkinder gefährlich sein könnten."
          }
        },
        "share": {
          "type": "share",
          "settings": {
            "share_label": "Teilen"
          }
        }
      },
      "block_order": [
        "vendor",
        "title",
        "price",
        "variant_picker",
        "custom_liquid_6D3pa4",
        "description",
        "text_qP8WtF",
        "quantity_selector",
        "buy_buttons",
        "custom_liquid_8i6rA8",
        "collapsible_tab_fGykPQ",
        "icon_with_text_yXXnBb",
        "custom_liquid_FNDRyY",
        "share"
      ],
      "custom_css": [
        ".product-media-modal__dialog {height: 50px !important;}"
      ],
      "settings": {
        "enable_sticky_info": true,
        "color_scheme": "scheme-1",
        "media_size": "small",
        "constrain_to_viewport": true,
        "media_fit": "contain",
        "gallery_layout": "thumbnail_slider",
        "media_position": "left",
        "image_zoom": "none",
        "mobile_thumbnails": "hide",
        "hide_variants": true,
        "enable_video_looping": false,
        "padding_top": 36,
        "padding_bottom": 12
      }
    },
    "custom_liquid_cmMX6p": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render 'shx-header-subtitle', title: \"Wovon Du profitierst\", subtitle: \"Was uns auszeichnet\" %}",
        "color_scheme": "",
        "padding_top": 32,
        "padding_bottom": 0
      }
    },
    "image_with_text_DHD3zX": {
      "type": "image-with-text",
      "blocks": {
        "heading_zMg3eT": {
          "type": "heading",
          "settings": {
            "heading": "<strong>Besonderes Geschenk<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_YdPmPN": {
          "type": "text",
          "settings": {
            "text": "<p>Überrasche deine Liebsten mit etwas wirklich Besonderem. Ein faszinierendes Wesen, das nicht nur ein Haustier ist, sondern ein Mitglied der Familie wird.<\/p>",
            "text_style": "body"
          }
        }
      },
      "block_order": [
        "heading_zMg3eT",
        "text_YdPmPN"
      ],
      "disabled": true,
      "settings": {
        "image": "shopify:\/\/shop_images\/gift.webp",
        "height": "adapt",
        "desktop_image_width": "medium",
        "layout": "text_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "scheme-1",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 20,
        "padding_bottom": 12
      }
    },
    "image_with_text_wqGwkw": {
      "type": "image-with-text",
      "blocks": {
        "heading_PkwTBJ": {
          "type": "heading",
          "settings": {
            "heading": "Produziert in <strong>Deutschland<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_HpAwLR": {
          "type": "text",
          "settings": {
            "text": "<p>Wir produzieren mit Stolz in Deutschland und bieten dir hochwertige Produkte.<\/p>",
            "text_style": "body"
          }
        }
      },
      "block_order": [
        "heading_PkwTBJ",
        "text_HpAwLR"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/german_flag.webp",
        "height": "adapt",
        "desktop_image_width": "medium",
        "layout": "image_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 12,
        "padding_bottom": 12
      }
    },
    "image_with_text_LEAzTT": {
      "type": "image-with-text",
      "blocks": {
        "heading_atYjLD": {
          "type": "heading",
          "settings": {
            "heading": "<strong>Versandmaterial<\/strong> aus <strong>100%<\/strong> <strong>Papier<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_wRHniF": {
          "type": "text",
          "settings": {
            "text": "<p>Wir verpacken umweltfreundlich in Papier und bieten nachhaltige Versandmaterialien, um Plastik zu vermeiden und einen bewussten Einkauf zu ermöglichen.<\/p>",
            "text_style": "body"
          }
        }
      },
      "block_order": [
        "heading_atYjLD",
        "text_wRHniF"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/shipping_box.webp",
        "height": "adapt",
        "desktop_image_width": "medium",
        "layout": "text_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 12,
        "padding_bottom": 72
      }
    },
    "related-products": {
      "type": "related-products",
      "disabled": true,
      "settings": {
        "heading": "You may also like",
        "heading_size": "h2",
        "products_to_show": 4,
        "columns_desktop": 4,
        "color_scheme": "scheme-1",
        "image_ratio": "square",
        "image_shape": "default",
        "show_secondary_image": true,
        "show_vendor": false,
        "show_rating": false,
        "columns_mobile": "2",
        "padding_top": 36,
        "padding_bottom": 28
      }
    },
    "custom_liquid_anhzAV": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render 'shx-header-subtitle', title: \"Häufig gestellte Fragen\", subtitle: \"FAQ\" %}",
        "color_scheme": "",
        "padding_top": 4,
        "padding_bottom": 0
      }
    },
    "collapsible_content_6VWmhQ": {
      "type": "collapsible-content",
      "blocks": {
        "collapsible_row_4Mjp9U": {
          "type": "collapsible_row",
          "settings": {
            "heading": "Wie lange dauert der Versand?",
            "icon": "box",
            "row_content": "<p>Unsere Produktion beginnt erst nach Eingang deiner Bestellung, wodurch die Bearbeitung 1-3 Tage in Anspruch nehmen kann.<\/p><p>Nach Abschluss der Produktion wird dein Produkt an DHL übergeben und von ihnen an dich versendet. Die Lieferzeit beträgt in der Regel 1-4 Werktage.<br\/><br\/>Diese Angaben gelten für normale Bestellmengen. Bei größeren Bestellmengen kann die Produktionszeit länger dauern. Bitte informiere bzw. kontaktiere uns rechtzeitig, wenn die Bestellung bis zu einem bestimmten Datum benötigt wird, damit wir dies berücksichtigen können.<\/p><p>Bei Fragen zum Versand erreichst du uns jederzeit unter der folgenden E-Mail-Adresse: <a href=\"mailto:kontakt@shinnex.de\" title=\"mailto:kontakt@shinnex.de\">kontakt@shinnex.de<\/a><\/p>",
            "page": ""
          }
        },
        "collapsible_row_MDzQn3": {
          "type": "collapsible_row",
          "settings": {
            "heading": "Wo finde ich meine Sendungsverfolgungsnummer?",
            "icon": "truck",
            "row_content": "<p>Sobald deine Bestellung produziert und verschickt wurde, erhältst du eine Sendungsverfolgungsnummer per E-Mail.<\/p><p>Falls du deine Sendungsverfolgungsnummer nicht erhalten hast, kannst du uns jederzeit unter der folgenden E-Mail-Adresse kontaktieren: <a href=\"mailto:kontakt@shinnex.de\" title=\"mailto:kontakt@shinnex.de\">kontakt@shinnex.de<\/a><\/p>",
            "page": ""
          }
        },
        "collapsible_row_ViExUb": {
          "type": "collapsible_row",
          "settings": {
            "heading": "Was ist eure 100%ige \"Love it\"-Garantie?",
            "icon": "heart",
            "row_content": "<p>Deine Zufriedenheit ist unsere oberste Priorität und wir werden alles tun, damit du dein neues Shinnex Produkt lieben wirst.<\/p><p><strong>Garantie für verlorene Produkte:<\/strong><\/p><p>Sollte dein bestelltes Produkt durch den Kurierdienst verloren gehen, senden wir dir kostenlos ein neues zu.<\/p><p><strong>Schäden am Produkt:<\/strong><\/p><p>Wenn dein Produkt beschädigt ankommt, kontaktiere uns bitte unter der folgenden E-Mail-Adresse (<a href=\"mailto:kontakt@shinnex.de\" title=\"mailto:kontakt@shinnex.de\">kontakt@shinnex.de<\/a>), damit wir den Fall prüfen können. Wir werden dir kostenlos ein neues Produkt zukommen lassen.<\/p><p><strong>100%ige Zufriedenstellung:<\/strong><\/p><p>Solltest du mit deinem bestellten Produkt nicht zufrieden sein, kontaktiere uns bitte. Wir bieten dir entweder einen vollständigen Ersatz oder eine Rückerstattung deiner Bestellung an.<\/p>",
            "page": ""
          }
        },
        "collapsible_row_RRqw3t": {
          "type": "collapsible_row",
          "settings": {
            "heading": "Wie kann ich Kontakt aufnehmen?",
            "icon": "chat_bubble",
            "row_content": "<p>Unsere Support-E-Mail lautet <a href=\"mailto:kontakt@shinnex.de\" title=\"mailto:kontakt@shinnex.de\">kontakt@shinnex.de<\/a>.<br\/>Alternativ kannst du uns auch direkt hier über den Chat auf unserer Shop-Seite erreichen.<br\/><br\/>Wir werden uns innerhalb von einem Arbeitstag bei dir melden.<\/p>",
            "page": ""
          }
        }
      },
      "block_order": [
        "collapsible_row_4Mjp9U",
        "collapsible_row_MDzQn3",
        "collapsible_row_ViExUb",
        "collapsible_row_RRqw3t"
      ],
      "custom_css": [
        "summary:hover {border-radius: 24px;}"
      ],
      "settings": {
        "caption": "",
        "heading": "",
        "heading_size": "h1",
        "heading_alignment": "center",
        "layout": "row",
        "color_scheme": "",
        "container_color_scheme": "",
        "open_first_collapsible_row": false,
        "image_ratio": "adapt",
        "desktop_layout": "image_second",
        "padding_top": 16,
        "padding_bottom": 36
      }
    },
    "1717359175aeae8400": {
      "type": "apps",
      "blocks": {
        "judge_me_reviews_review_widget_pPxXEA": {
          "type": "shopify:\/\/apps\/judge-me-reviews\/blocks\/review_widget\/61ccd3b1-a9f2-4160-9fe9-4fec8413e5d8",
          "settings": {
          }
        }
      },
      "block_order": [
        "judge_me_reviews_review_widget_pPxXEA"
      ],
      "settings": {
        "include_margins": true
      }
    },
    "custom_liquid_k8DcHX": {
      "type": "custom-liquid",
      "disabled": true,
      "settings": {
        "custom_liquid": "{% render 'shx-header-subtitle', title: \"Das könnte dir auch gefallen\", subtitle: \"Unsere Empfehlungen für dich\" %}",
        "color_scheme": "",
        "padding_top": 12,
        "padding_bottom": 0
      }
    },
    "featured_collection_j3jL9y": {
      "type": "featured-collection",
      "disabled": true,
      "custom_css": [

      ],
      "settings": {
        "title": "",
        "heading_size": "h1",
        "description": "",
        "show_description": false,
        "description_style": "body",
        "collection": "auchgefallen",
        "products_to_show": 3,
        "columns_desktop": 4,
        "full_width": true,
        "show_view_all": true,
        "view_all_style": "solid",
        "enable_desktop_slider": false,
        "color_scheme": "",
        "image_ratio": "square",
        "image_shape": "default",
        "show_secondary_image": true,
        "show_vendor": false,
        "show_rating": false,
        "enable_quick_add": false,
        "columns_mobile": "1",
        "swipe_on_mobile": false,
        "padding_top": 0,
        "padding_bottom": 36
      }
    }
  },
  "order": [
    "main",
    "custom_liquid_cmMX6p",
    "image_with_text_DHD3zX",
    "image_with_text_wqGwkw",
    "image_with_text_LEAzTT",
    "related-products",
    "custom_liquid_anhzAV",
    "collapsible_content_6VWmhQ",
    "1717359175aeae8400",
    "custom_liquid_k8DcHX",
    "featured_collection_j3jL9y"
  ]
}
